Repository: activemq
Updated Branches:
  refs/heads/master 5d53aa2d1 -> 5d9f1cd3d


https://issues.apache.org/jira/browse/AMQ-6435 - use lesser guava dep to match 
leveldb java


Project: http://git-wip-us.apache.org/repos/asf/activemq/repo
Commit: http://git-wip-us.apache.org/repos/asf/activemq/commit/5d9f1cd3
Tree: http://git-wip-us.apache.org/repos/asf/activemq/tree/5d9f1cd3
Diff: http://git-wip-us.apache.org/repos/asf/activemq/diff/5d9f1cd3

Branch: refs/heads/master
Commit: 5d9f1cd3d58cae626a53cd0fcf21656d4da38ca8
Parents: 5d53aa2
Author: gtully <gary.tu...@gmail.com>
Authored: Wed Sep 21 10:26:06 2016 +0100
Committer: gtully <gary.tu...@gmail.com>
Committed: Wed Sep 21 10:26:06 2016 +0100

----------------------------------------------------------------------
 pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/activemq/blob/5d9f1cd3/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 3fda867..8b4a9a2 100755
--- a/pom.xml
+++ b/pom.xml
@@ -63,7 +63,7 @@
     <directory-version>2.0.0-M6</directory-version>
     <ftpserver-version>1.0.6</ftpserver-version>
     <geronimo-version>1.0</geronimo-version>
-    <guava-version>19.0</guava-version>
+    <guava-version>14.0</guava-version>
     <hadoop-version>1.0.0</hadoop-version>
     <hawtbuf-version>1.11</hawtbuf-version>
     <hawtdispatch-version>1.22</hawtdispatch-version>

Reply via email to